div[aria-labelledby="hor_1_tab_item-7"] div.tabarea1{
	padding-top: 10px;
	width: 60%;
	float: left;
	/*display: inline-block;*/
}
div[aria-labelledby="hor_1_tab_item-7"] div.tabarea2{
	width: 35%;
	float: right;
	-webkit-box-shadow: -58px 19px 96px -64px rgba(0,0,0,0.30);
    box-shadow: -58px 19px 96px -64px rgba(0,0,0,0.30);
    min-height: 751px;
    padding: 20px;
}
div[aria-labelledby="hor_1_tab_item-7"] div.tabarea2 .leftimage_tab{
	display: none;
}
div[aria-labelledby="hor_1_tab_item-7"] div.tabarea2 .rightext_tab{
	width: 100%;
	float: none;
}
div.vc_row.wpb_row.section.vc_row-fluid{
	clear: both;
}
@media(max-width: 750px){
	div[aria-labelledby="hor_1_tab_item-7"] div.tabarea1{
		padding-top: 10px;
		width: 100%;
		display: block;
	}
	div[aria-labelledby="hor_1_tab_item-7"] div.tabarea2{
		width: 100%;
		display: block;
		min-height: auto;
	}	
}
.faq-title{
	display: block;
	padding: 53px 90px 70px 40px;
	text-align: center;
	font-size: 27px;
	line-height: 32px;
	color: #333;
	font-family: "Neue Haas Grotesk Std Display 35 XLight",arial;
	letter-spacing: -0.1px;
}
.faq-title strong{
	font-family: 'Neue Haas Grotesk Std Text 75 Bold', arial;
    font-weight: normal;
}

.faqtext p {
    text-align: left;
    font-size: 15px;
    line-height: 26px;
    color: #333333;
    font-family: 'Neue Haas Grotesk Std Display 65 XLight', arial;
    letter-spacing: -0.3px;
    margin-top:20px;
	margin-bottom: 20px;
	margin-left:-20px;
	
}

.first {
    list-style-position: inside;
    font-size: 15px;
}

ul {
    list-style-position: inside;
    margin-left: 35px;
}
	

div.vc_row.wpb_row.section.vc_row-fluid{
	clear: both;
}

/*div.resp-tab-content.hor_1.resp-tab-content-active .tabarea1{
	width: 50%;
	float: left;
}
div.resp-tab-content.hor_1.resp-tab-content-active .tabarea2{
	width: 50%;
	display: inline-block;
}*/


/*div.styles-section-title.styles-selector{
	display: none;
}
ol.style-properties.monospace[tabindex="0"]{
	display: none;
}
*/


.strong {
    font-weight:normal;
	font-family:'Neue Haas Grotesk Std Text 75 Bold', arial;
}

/* update 30/09/2015 */

.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}
.btn-lg, .btn-group-lg>.btn {
    padding: 10px 16px;
    font-size: 18px;
    border-radius: 6px;
}
.btn-warning {
    color: #fff;
    background-color: #f0ad4e;
    border-color: #eea236;
}
.btn {
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    border-radius: 4px;
    -webkit-user-select: none;
}
.glyphicon-refresh:before{
	content: "\e031";
}
.glyphicon-refresh-animate {
    -animation: spin .7s infinite linear;
    -webkit-animation: spin2 .7s infinite linear;
}

@-webkit-keyframes spin2 {
    from { -webkit-transform: rotate(0deg);}
    to { -webkit-transform: rotate(360deg);}
}

@keyframes spin {
    from { transform: scale(1) rotate(0deg);}
    to { transform: scale(1) rotate(360deg);}
}

.page-loader {
    display: none;
}

/* ----------------- fix faq page -----------*/

.faq-title2 {
    color: #333333;
    display: block;
    font-family: "Neue Haas Grotesk Std Display 35 XLight",arial;
    font-size: 27px;
    letter-spacing: -0.1px;
    line-height: 32px;
    padding: 53px 90px 70px 40px;
    text-align: center;
}

/* ----------------- end fix faq page -----------*/

/*Sidebar Top Twitter*/
ul.dark li.tweets_avatar{
    border-radius: 0px !important;
}
ul.dark li.tweets_avatar .tweet_data{
    float:none;
    margin: 0 auto;
    text-align: center;
    line-height: 15px;
    font-family: 'Neue Haas Grotesk Std Text 65 Medium', arial;
    font-weight: normal;
    padding-bottom: 10px;
    color: #ECECEC !important;
    font-size: 15px;
    letter-spacing: 0;
}
.fetched_tweets.dark .tweets_avatar .tweet_data em{
    font-style: normal;
}
.fetched_tweets.dark .tweets_avatar .tweet_data a{
    color: #03A0B9 !important;
}
ul.dark li.tweets_avatar .tweet_data:before{
    content: "\f099";
    font-family: FontAwesome;
    font-size: 1.4em;
    color: #03A0B9;
    top: 2px;
    position: relative;
    right: 5px;
}

.tweets_avatar {
    margin-bottom: 0px;
}
